Subject: Re: quik vs. bootx

From: Thomas Capricelli <[email-masked]>
Date: Fri, 9 Apr 1999 10:57:54 +0200

On Fri, 09 Apr 1999, Zach Metzinger wrote:

>for pmac. I really enjoy not having to have macos boot before getting

  I'm happy to heard that. Reading www.linuxppc.{org,com}, it seems that
everybody is happy with bootX and that developpment of quik has been stopped. 

  I was wondering if you all still have MacOs. I'm willing of getting rid of
MacOs (not that it's bad, but I don't use it anymore, now), but I'm afraid if
it was safe, seeing linuxppc site.

Thomas
 --

Thomas Capricelli	<[email-masked]>
http://www.ecoledoc.lip6.fr/~capricel/

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]